Source: pytest-repeat
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-hatch-vcs,
               python3-hatchling,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-repeat
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-repeat.git
Rules-Requires-Root: no
Homepage: https://github.com/pytest-dev/pytest-repeat

Package: python3-pytest-repeat
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: pytest-repeat is a plugin for pytest to repeat tests under certain conditions
 pytest-repeat is a plugin for pytest that makes it easy to repeat a single
 test, or multiple tests, a specific number of times.
